<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.095001220703</MDI>
      <MDI key="STATISTICS_MEAN">20.825714349512</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.029000043869</MDI>
      <MDI key="STATISTICS_STDDEV">8.3700010359744</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
